@font-face {
  font-family: "iconfont"; /* Project id 4742511 */
  src: url('//at.alicdn.com/t/c/font_4742511_2v5i4pg2wvo.woff2?t=1743472547301') format('woff2'),
       url('//at.alicdn.com/t/c/font_4742511_2v5i4pg2wvo.woff?t=1743472547301') format('woff'),
       url('//at.alicdn.com/t/c/font_4742511_2v5i4pg2wvo.ttf?t=1743472547301') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zuzhi:before {
  content: "\e63e";
}

.icon-dadianhua:before {
  content: "\e6c8";
}

.icon-zhidi:before {
  content: "\e689";
}

.icon-zhiding:before {
  content: "\e68a";
}

.icon-lunbotu:before {
  content: "\e655";
}

.icon-arrow:before {
  content: "\e688";
}

.icon-zixun:before {
  content: "\e619";
}

.icon-caidanguanli:before {
  content: "\e658";
}

.icon-mingpian2:before {
  content: "\e67b";
}

.icon-lianxifangshi:before {
  content: "\e626";
}

